.space-10 {
	width: 100%;
	height: 10px;
	clear: both;
}

.space-20 {
	width: 100%;
	height: 20px;
	clear: both;
}

.space-30 {
	width: 100%;
	height: 30px;
	clear: both;
}

.space-40 {
	width: 100%;
	height: 40px;
	clear: both;
}

.space-50 {
	width: 100%;
	height: 50px;
	clear: both;
}

.two-percent-left-margin {
	margin-left: 2%;
}